{
  "parent": "item/generated",
  "textures": {
    "layer0": "minecraft:item/totem_of_undying"
  },
  "display": {
    "firstperson_righthand": {
      "rotation": [0, 105, -25],
      "translation": [1.1, 3, 0.5],
      "scale": [0.7, 0.7, 0.7]
    },
    "firstperson_lefthand": {
      "rotation": [0, -75, 25],
      "translation": [1.1, 3, 0.5],
      "scale": [0.7, 0.7, 0.7]
    },
    "thirdperson_righthand": {
      "rotation": [0, 0, -5],
      "translation": [ 0, 3, 0],
      "scale": [0.6, 0.6, 0.6]
    },
    "thirdperson_lefthand": {
      "rotation": [0, 180, 5],
      "translation": [ 0, 3, 0],
      "scale": [0.6, 0.6, 0.6]
    }
  }
}